Bug 654815 - [abrt] blueman-1.21-6.fc15: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] blueman-1.21-6.fc15: Process /usr/bin/python was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
19
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:b5e05fa91709ffb7f5bb333c64c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-18 14:59 EST by Horst H. von Brand
Modified: 2013-12-09 18:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 18:08:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.00 KB, text/plain)
2010-11-18 14:59 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2010-11-18 14:59:38 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/blueman-applet
component: blueman
executable: /usr/bin/python
kernel: 2.6.36-4.fc15.x86_64
package: blueman-1.21-6.fc15
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1290103193
uid: 500

How to reproduce
-----
1. Logged into a Gnome session (over openbox)
2. 
3.
Comment 1 Horst H. von Brand 2010-11-18 14:59:40 EST
Created attachment 461371 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-04-03 14:53:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Juan Manuel Rodriguez 2013-12-09 18:08:46 EST
Hi. I'm closing this bug as Blueman has been retired from Fedora. 

If you wish to file a bug against upstream, a new Blueman fork has been created in this github repository. [1]

I apologize for the inconvenience. 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.